@charset "utf-8";
body {
	padding: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	margin: 0;
	background-color: #dee5ed;
	background-image: url(images/i-body-haikei.gif);
	background-repeat: repeat-x;
}



/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0px;
}
h1 {
	background-image: url(images/i-h1.gif);
	background-repeat: no-repeat;
	height: 81px;
	width: 665px;
	font-size: 20px;
	color: #333;
	line-height: 81px;
	font-weight: bold;
	padding-left: 50px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-image: url(images/i-h2.gif);
	background-repeat: no-repeat;
	height: 39px;
	width: 670px;
	padding-left: 20px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	line-height: 39px;

}
.h2-r {
	font-weight: bold;
	color: #999;
	text-align: right;
	float: right;
	margin-right: 0px;
	margin-top: -37px;
	padding-right: 20px;
}
h3 {
	background-image: url(images/i-h3.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 17px;
	line-height: 19px;
	padding-left: 25px;
	padding-top: 2px;
	color: #09C;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
}
h4 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

p {
	margin: 0px;
}



a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}
.waku-top   {
	border: 5px solid #CCC;
	vertical-align: top;
	width: 270px;
	padding: 10px;
}
#site-description {
	color: #FFF;
	background-color: #194D96;
	margin: 0px;
	font-size: 11px;
	line-height: 12px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
}
#site-description p {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 0px;
}

/* ~~ この固定幅コンテナが他の div を囲みます。~~ */
#container {
	
}
/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
#header {
	width: 960px;
	background-image: url(images/i-top.jpg);
	margin-right: auto;
	margin-left: auto;
	height: 145px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;

}

.logo {
	margin-top: 2px;
	margin-left: 20px;
	float: left;
	height: 60px;
	width: 450px;
}
.tel {
	margin-left: 540px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	width: 229px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 36px;
}

.otoiawase{
	float: right;
	padding-top: 10px;
	padding-right: 190px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.otoiawase a  {
	text-decoration: none;
	display: block;
	background-image: url(images/b-toiawase.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 141px;
	margin-left: 0px;
	padding-left: 90px;
	padding-top: 13px;
	font-size: 20px;
	font-weight: bold;
	color: #203F80;
}

.otoiawase a:hover  {
	text-decoration: none;
	display: block;
	background-image: url(images/b-toiawase.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 141px;
	background-position: 0px -47px;
	margin-left: 0px;
	padding-left: 90px;
	padding-top: 13px;
	font-size: 20px;
	font-weight: bold;
	color: #203F80;
}
/* ~~ レイアウトに使用するカラムです。~~ 

1) 余白は、div の上部または下部にのみ配置されます。これらの div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

2) カラムはすべてフロートしているため、マージンは指定されていません。マージンを追加する必要がある場合は、フロート方向には指定しないでください (例えば、右フロートに設定した div の右マージン)。多くの場合、代わりに余白を使用できます。このルールに従わない場合は、div のルールに「display:inline」宣言を追加し、一部のバージョンの Internet Explorer でマージンが 2 倍になるバグを回避する必要があります。

3) クラスはドキュメント内で複数回使用できるので (またエレメントには複数のクラスを適用できます)、カラムには ID ではなくクラス名が割り当てられます。例えば、必要に応じて 2 つのサイドバー div をスタックできます。クラスを各ドキュメントで一度しか使用しないのであれば、ユーザーの好みに応じて、クラス名を ID に変更することができます。

4) ナビゲーションを左ではなく右に配置したい場合、これらのカラムを反対方向にフロートさせると (すべて左方向にする代わりに、すべて右方向に設定)、反転してレンダリングされます。HTML ソース内で div を移動する必要はありません。

*/
#sidebar {
	float: left;
	width: 200px;
	padding-bottom: 10px;
	margin-top: 10px;
}
#content {
	width: 715px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.section10 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.section20 {
	margin: 20px;
}
.section40 {
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 50px;
	margin-left: 40px;
}
.hight10 {
	margin-top: 10px;
}

.hight20 {
	margin-top: 20px;
}


/* =Menu header
-------------------------------------------------------------- */

#access-h {
	height: 53px;
	width: 100%;
	padding: 0px;
	background-color: #3FA9F5;
	margin: 0px;
	clear: both;
}


#access-h ul {
	list-style: none;
	display: block;
	height: 53px;
	margin: 0px;
	padding: 0px;
}
#access-h li {
	display: block;
	height: 53px;
	float: left;
	width: 137px;
}
#access-h a {
	display: block;
	line-height: 53px;
	text-decoration: none;
	width: 137px;
	text-align: center;
	height: 53px;
	background-image: url(images/b-menu-h.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	color: #333;
	background-position: 0px 0px;
	padding: 0px;
	font-size: 15px;
}
#access-h a:hover   {
	display: block;
	height: 53px;
	background-repeat: no-repeat;
	width: 137px;
	color: #333;
	background-image: url(images/b-menu-h.jpg);
	background-position: 0px -53px;
}



/* =Menu sidebar
-------------------------------------------------------------- */

#access-s {
	width: 181px;
	text-align: center;
	font-size: 13px;
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#access-s ul {
	margin: 0;
}
#access-s li {
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}


#access-s a {
	text-decoration: none;
	display: block;
	background-image: url(images/b-menu-s.jpg);
	line-height: 32px;
	color: #FFF;
	margin: 0px;
	height: 32px;
	list-style-type: none;
	font-weight: bold;
	background-repeat: no-repeat;
	width: 155px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 26px;
	text-align: left;
}

#access-s a:hover {
	background-image: url(images/b-menu-s.jpg);
	background-repeat: no-repeat;
	background-position: 0px -32px;
	color: #CCC;
	width: 155px;
	padding-left: 26px;
	height: 32px;
}
#access-s .sub a   {
	background-image: url(images/b-menu-sub-s.jpg);
	background-repeat: no-repeat;
	width: 141px;
	padding-left: 26px;
	background-position: 0px 0px;
	height: 26px;
	color: #666;
	line-height: 26px;
}

#access-s .sub a:hover   {
	background-image: url(images/b-menu-sub-s.jpg);
	background-repeat: no-repeat;
	width: 141px;
	padding-left: 26px;
	background-position: 0px -26px;
	color: #333;
	height: 26px;
	line-height: 26px;
}



/* ~~ フッター ~~ */
#footer {
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより #container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
	background-color: #194D96;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#fotter-soto {
	background-color: #194D96;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}





/* =Menu footer
-------------------------------------------------------------- */

#access-f {
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#access-f  ul {
	ist-style-type: none;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#access-f li {
	display: inline;
	font-size: 13px;
	height: 20px;
}
#access-f li a {
	background-image: url(../images/i-btn-fotter.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 0px;
	font-weight: bold;
	width: 220px;
	height: 20px;
	padding-left: 20px;
}
#access-f a:hover {
	background-repeat: no-repeat;
}
#access-f ul .sub a {
	font-weight: normal;
	font-size: 12px;
	background-image: url(../images/i-btn-sub-fotter.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}



.imagegallery {
	margin: 40px;
}
.imagegallery p {
	font-size: 90%;
}
.imagegallery img {
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.imagegallery .photo {
	float: left;
	width: 200px;
	display: inline;
	padding: 0px;
}
.imagegallery .photo-padding {
	float: left;
	width: 200px;
	display: inline;
	padding-right: 25px;
	padding-left: 25px;
}

/* =footer アドレス
-------------------------------------------------------------- */
#footer .add {
	font-style: normal;
	text-align: right;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	color: #FFF;
	float: right;
	width: 200px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.copyright {
	text-align: center;
	background-color: #0C2445;
	color: #FFF;
	clear: both;
}


/* =その他
-------------------------------------------------------------- */


.hyou table {
	 margin-left:auto;
	 margin-right:auto;
	_text-align:center;
}
.style1 {
	font-weight: bold;
}
.style2 {
	color: #F00;
}
.style3 {
	background-color: #E2FEFD;
}
.style4 {
	color: #DD58AD;
}
.style5 {
	color: #0071BC;
}

.style10 {
	font-size: 10px;
	line-height: 1.3em;
}
.style11 {
	font-size: 11px;
	line-height: 1.3em;
}
.style14 {
	font-size: 14px;
	line-height: 1.3em;
}
.style18 {
	font-size: 18px;
	line-height: 1.3em;
}
.style20 {
	font-size: 20px;
	line-height: 1.3em;
}
.style22 {
	font-size: 22px;
}

.style24 {
	font-size: 24px;
	line-height: 1.3em;
}
.style26 {
	font-size: 26px;
}

.style32 {
	font-size: 32px;
}
.style45 {
	font-size: 45px;
	line-height: 45px;
}

.shintyaku-title {
	height: 20px;
	width: 690px;
	color: #FFF;
	font-size: 14px;
	background-color: #194D96;
	padding-left: 25px;
	margin-top: 20px;
	background-image: url(images/shintyaku.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-top: 3px;
	font-weight: bold;
}
.shintyaku-info {
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-bottom: 20px;
	height: 80px;
	width: 673px;
	overflow-y: scroll;
}
.shintyaku-info dl {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 7px;
	height: 18px;
}
.shintyaku-info dl dt {
	background-image: url(../images/shintyaku-info.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	font-size: 13px;
	color: #194D96;
}
.shintyaku-info dl dd {
	margin-left: 120px;
	margin-top: -17px;
	font-size: 13px;
}


.waku {
	border: 1px solid #999;
	margin-bottom: 15px;
}
.jirei {
	font-size: 12px;


}
.jirei tr td p     {
	font-size: 12px;
}

.jirei tr td table tr th {
	background-color: #0a50a1;
	width: 3px;
}
.thumbnail table tr td table tr th {
	background-color: #0a50a1;
	width: 3px;
}
.thumbnail {
	float: left;
	width: 330px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 13px;
	text-decoration: none;
	line-height: 1.3em;
	height: 140px;
}

.hyou {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
}
.hyou tr td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	padding: 3px;
}
.hyou tr th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	background-color: #D2EDFF;
	padding: 3px;
}
.hyou .pink td {
	background-color: #FFECFF;
}

.hyou .gray td {
	background-color: #EBEBEB;
}
.plan-kantan-waku {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DD58AD;
	border-left-color: #DD58AD;
}
.plan-custom-waku {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #4185d9;
	border-left-color: #4185d9;
	width: 276px;
}
.plan-kantan {
	float: left;
	width: 310px;
	padding-right: 7px;
}
.plan-custom {
	float: right;
	width: 310px;
	padding-left: 7px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.rightside              {
	text-align: right;
}
.iten {
	border: 5px double #CACBE6;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
